body{
    background-image: url("../img/pattern.jpg");
    margin: 0px;
}

li{
    text-decoration: none;
    margin: 0px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
header{
    margin: 0px;
    background-color:azure;
    display: flex;
    justify-content: space-between;
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px; 
    
}

ul{
    list-style: none;
}

li{
    display: inline;
    margin-right: 20px;
}

a{
    text-decoration: none;
}

section{
    background-color: beige;
    margin: 85px 200px 30px;
    padding: 20px;
}
h3{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}

article{
    border-bottom: 5px solid black;
    margin: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

h1{
    text-align: center;
    font-size: xx-large;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

footer{
    background-color: black;
    padding: 15px;
    color: aliceblue;
    text-align: center;
}